@charset "utf-8";

#contentMovie { width:1000px; height:571px; margin:0 auto; background:url(../image/movie/bg.jpg) top center no-repeat;}
#menuCol { width:1000px; margin:0 auto;}
#mainCol{ padding:60px 75px;}

.ptop10{ padding-top:10px;}

#mainCol dl{ float:left; width:410px;}

/* dancecontest */
#pop_kiyaku_dancecontest{
	padding:10px; font-size:12px; line-height:140%;
}
#pop_kiyaku_dancecontest h1{ color:#FF9900; font-size:16px;}
#pop_kiyaku_dancecontest h2{ color:#FF9966; font-size:14px; padding-top:15px;}
#pop_kiyaku_dancecontest h3{ color:#FF0000; font-size:12px; padding-top:10px;}

#pop_kiyaku_dancecontest a { color:#FFFF00; }

#pop_kiyaku_dancecontest p{ padding:5px; }
#pop_kiyaku_dancecontest ul{ padding:5px 25px; }

#pop_kiyaku_dancecontest #toukou{ padding:10px; font-weight:bold; text-align:center; font-size:13px; }

